:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.header {
  width: 1140px;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  position: static;
  top: 0%;
  bottom: auto;
  left: 0;
  right: 0;
}

.body {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Montserrat, sans-serif;
}

.text-block {
  text-align: center;
  margin-top: 25px;
  margin-left: 0;
  padding-left: 40px;
  font-weight: 400;
}

.text-block-2 {
  margin-bottom: 60px;
  font-size: 12px;
}

.text-block-3 {
  font-weight: 700;
}

.link-block {
  color: #000;
  margin-top: 10px;
  margin-left: 20px;
  font-weight: 500;
  text-decoration: none;
}

.link-block._432 {
  display: block;
}

.text-block-4 {
  font-size: 18px;
}

.text-block-4.ft {
  color: #fff;
  font-size: 16px;
}

.columns {
  padding-top: 4px;
  padding-right: 0;
}

.container {
  max-width: 1140px;
}

.div-1 {
  background-image: url('../images/bg-1-1.jpg');
  background-position: 50%;
  background-size: cover;
  height: 700px;
  padding-top: 123px;
}

.column {
  text-align: left;
  background-color: rgba(255, 255, 255, 0);
  position: static;
  top: -10px;
}

.column-2 {
  text-align: right;
  justify-content: flex-start;
  align-items: center;
  height: 80px;
  padding-top: 1px;
  padding-left: 0;
  display: block;
}

.image {
  padding-top: 15px;
  display: inline-block;
}

.image-2 {
  position: absolute;
  top: -9px;
}

.column-3 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.heading {
  color: #fff;
  width: 763px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 42px;
  line-height: 55px;
}

.section {
  background-color: #fff;
  width: 1140px;
  height: 55px;
  margin-left: auto;
  margin-right: auto;
}

.text-block-5 {
  color: #000;
  text-align: left;
  font-weight: 700;
}

.button {
  z-index: 2;
  background-image: linear-gradient(#a1e294, #439a0a);
  border-radius: 5px;
  margin-top: 20px;
  padding: 20px;
  font-size: 14px;
  transition: all .5s;
  display: inline-block;
  position: relative;
  box-shadow: 0 2px 13px rgba(0, 0, 0, .36);
}

.button:hover {
  background-image: linear-gradient(#43a839, #43a839);
}

.button._32 {
  float: left;
  color: #000;
  background-color: #fff;
  background-image: none;
  border: 1px solid #4da119;
  margin-top: 5px;
  padding: 18px 60px;
}

.button._32:hover {
  color: #fff;
  background-color: #4ec73b;
  background-image: linear-gradient(#9ddf8e, #449b0c);
}

.button._345 {
  margin-top: 9px;
}

.button._345.w--current {
  margin-top: 121px;
}

.button._345._7987 {
  width: 450px;
  margin-top: 19px;
  margin-left: auto;
  margin-right: auto;
}

.button._345._434 {
  width: 250px;
  margin-top: 5px;
}

.button.main {
  padding-left: 40px;
  padding-right: 40px;
  font-size: 18px;
}

.div-2 {
  height: auto;
  padding-top: 40px;
  padding-bottom: 0;
  position: relative;
}

.heading-2 {
  width: auto;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  font-weight: 400;
}

.bold-text {
  color: #0c0c0c;
  background-color: #fff;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 28px;
  font-weight: 400;
}

.columns-2 {
  background-color: rgba(255, 255, 255, 0);
  width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  top: 60px;
  bottom: 0;
}

.columns-2._432 {
  top: 124px;
}

.columns-2._563 {
  top: 157px;
}

.columns-2._876 {
  margin-top: 40px;
  margin-bottom: 40px;
  top: -26px;
}

.text-block-6 {
  margin-top: 20px;
}

.text-block-7 {
  max-width: 1140px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.text-block-8 {
  margin-top: 25px;
  font-size: 13px;
}

.div-3 {
  height: auto;
  padding-top: 40px;
  padding-bottom: 60px;
}

.text-block-9 {
  font-size: 12.5px;
  font-weight: 300;
}

.heading-3 {
  color: #424242;
  width: 1140px;
  margin: 220px auto 40px;
  font-weight: 500;
  line-height: 46px;
}

.heading-3._2 {
  width: auto;
  margin-top: 60px;
  margin-bottom: 0;
  margin-right: 0;
  position: static;
}

.heading-3._234 {
  max-width: 1140px;
  margin: 10px auto 60px;
  font-size: 22px;
  font-weight: 400;
}

.heading-3._67556 {
  margin-top: 264px;
  margin-bottom: 60px;
  font-weight: 600;
}

.image-3 {
  object-fit: fill;
  position: absolute;
  top: -92px;
  bottom: 0%;
  left: 21px;
  right: auto;
}

.image-4 {
  position: relative;
  top: -4px;
}

.section-2 {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.code-embed {
  margin-top: 0;
  margin-bottom: 0;
}

.columns-3 {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

._2 {
  clear: none;
  flex: none;
  justify-content: flex-start;
  align-items: flex-end;
  width: 30%;
  margin-top: 10px;
  margin-right: 11px;
  display: inline-block;
  position: relative;
  top: 0;
  left: -4px;
}

._2._3 {
  top: -44px;
  left: 13px;
}

._2._3._4 {
  top: -44px;
  left: 5px;
}

.image-5 {
  margin-right: 0;
  display: block;
}

.column-4 {
  vertical-align: top;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 0;
  display: block;
}

.column-5 {
  padding-top: 0;
}

.text-block-10 {
  text-align: left;
  font-size: 16px;
}

.text-block-10._22 {
  margin-top: 10px;
  font-size: 14px;
  font-weight: 400;
}

.image-6 {
  position: absolute;
  top: -71px;
  left: 467px;
}

.shop {
  margin-bottom: 10px;
  padding-top: 7px;
}

.div-4 {
  background-color: #f8f8f8;
  height: 600px;
}

.div-5 {
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
}

.columns-4 {
  width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.text-block-11 {
  text-align: left;
  margin-top: 20px;
  margin-left: 20px;
  font-weight: 400;
}

.text-block-11._345 {
  text-align: center;
  margin-left: 0;
  font-weight: 300;
}

.text-block-11._43 {
  margin-left: 10px;
}

.text-block-11._54 {
  margin-left: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.text-block-11._54-copy {
  margin-left: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.text-block-11._43543 {
  margin-top: 15px;
  margin-left: 10px;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

.text-block-11._4352 {
  margin-top: 15px;
  margin-bottom: 10px;
  margin-left: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.column-6 {
  flex-flow: column;
  display: flex;
}

.section-3 {
  margin-top: 20px;
  display: flex;
}

.text-block-45 {
  text-align: left;
  letter-spacing: -.5px;
  margin-top: 40px;
  font-size: 16px;
}

.heading-85 {
  text-align: center;
  margin-bottom: 40px;
  font-family: Oswald, sans-serif;
  font-size: 31px;
  font-weight: 400;
  line-height: 40px;
}

.text-block-42 {
  color: #73706f;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 400;
}

.success-message {
  background-color: #fff;
  height: 100%;
  padding-left: 60px;
  padding-right: 60px;
}

.form {
  width: 415px;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
}

.x {
  width: 45px;
  height: 45px;
  position: static;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.link-block-9 {
  z-index: 2;
  cursor: pointer;
  width: 45px;
  height: 45px;
  position: absolute;
  top: 20px;
  bottom: auto;
  left: auto;
  right: 20px;
}

.text-block-43 {
  text-align: center;
  margin-bottom: 20px;
}

.text-field-3 {
  text-align: center;
  border-radius: 9px;
  height: 55px;
}

.button-popup {
  color: #fff;
  letter-spacing: -1px;
  text-transform: uppercase;
  background-color: #69bd51;
  border: 1px #000;
  border-radius: 5px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  transition: all .5s;
}

.button-popup:hover {
  color: #000;
  background-color: #fff;
  border-style: solid;
  border-color: #000;
}

.form-block {
  z-index: 1;
  background-color: #fff;
  border: 1px solid #000;
  justify-content: center;
  align-items: center;
  width: 480px;
  height: 550px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1px;
  padding-right: 0;
  display: block;
  position: relative;
}

.error-message {
  text-align: center;
  width: 415px;
  margin-left: auto;
  margin-right: auto;
}

.clothe-pop-up {
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.popup-2 {
  z-index: 10;
  background-color: rgba(190, 190, 190, .85);
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.heading-86 {
  text-align: left;
  letter-spacing: -1px;
  margin-top: 60px;
  font-family: Oswald, sans-serif;
  font-size: 47px;
  font-weight: 400;
}

.phone {
  color: #000;
  text-align: center;
  border-radius: 9px;
  height: 55px;
  text-decoration: none;
}

.column-7 {
  margin-left: auto;
  margin-right: auto;
}

.bold-text-2 {
  font-size: 14px;
}

.text-span {
  font-weight: 400;
}

.text-span.columns-5 {
  font-weight: 600;
}

.div-block {
  background-color: #a5c59e;
}

.columns-5 {
  width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.heading-87 {
  color: #fff;
  text-align: right;
  font-size: 30px;
  font-weight: 500;
}

.heading-87._79 {
  text-align: left;
  font-size: 30px;
}

.image-7 {
  position: absolute;
  top: 0;
  left: 45.5px;
}

.image-8 {
  position: relative;
  top: 65px;
  left: 4px;
}

.image-8._34 {
  top: 64px;
  left: 133px;
}

.section-4 {
  width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  left: 126px;
}

.divitap {
  background-color: #fff;
  border-radius: 13px;
  width: 340px;
  height: 200px;
  position: relative;
  box-shadow: 0 0 50px rgba(0, 0, 0, .1);
}

.divkrug {
  border: 1px solid #ddd;
  border-radius: 10px;
  width: 300px;
  height: 170px;
  position: absolute;
  top: auto;
  bottom: 14px;
  left: 23px;
  right: auto;
}

.image-9 {
  z-index: 1;
  position: relative;
  top: 12px;
  left: -157px;
}

.image-9._11 {
  left: -108px;
}

.image-9.ruletka {
  top: 34px;
  left: -165px;
}

.image-9._6765 {
  top: 24px;
  left: -197px;
}

.image-9.iuye3 {
  top: 50px;
  left: -143px;
}

.image-9._09 {
  top: 29px;
}

.image-9.doc {
  left: -162px;
}

.text-block-46 {
  z-index: 3;
  box-sizing: border-box;
  color: #449b0b;
  width: auto;
  margin-top: 18px;
  margin-left: auto;
  padding-left: 0;
  padding-right: 36px;
  font-size: 24px;
  font-weight: 700;
  position: relative;
}

.text-block-46._435 {
  left: 52px;
}

.text-block-46._456, .text-block-46._546 {
  left: 21px;
}

.text-block-46._6773 {
  left: 41px;
}

.text-block-46._6773._234, .text-block-46._4351 {
  left: 5px;
}

.text-span-2 {
  color: #636363;
  margin-left: 0;
  font-size: 24px;
}

.text-block-47 {
  z-index: 1;
  text-align: left;
  width: 240px;
  margin-top: 19px;
  margin-left: auto;
  font-weight: 300;
  position: relative;
}

.text-block-47._786 {
  width: 200px;
}

.columns-6 {
  margin-top: 40px;
}

.columns-6._3 {
  margin-top: 35px;
}

.column-9 {
  left: -40px;
}

.column-10 {
  left: -44px;
}

.column-11 {
  padding-left: 23px;
}

.column-12 {
  left: -36px;
}

.div-6 {
  background-image: url('../images/tree-1-1.webp');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: 200px;
  height: auto;
  padding-top: 10px;
  padding-bottom: 60px;
}

.div-7 {
  background-color: #f8f8f8;
  height: auto;
  padding-top: 60px;
  padding-bottom: 0;
  position: relative;
}

.text-span-3 {
  text-decoration: underline;
}

.text-block-48 {
  margin-top: 20px;
  margin-bottom: 60px;
  font-size: 24px;
}

.columns-7 {
  margin-top: 140px;
}

.column-13 {
  padding-left: 0;
}

.text-block-49 {
  z-index: 2;
  text-align: left;
  position: relative;
}

.o-kompanii {
  background-color: #fff;
  border-radius: 5px;
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: -77px;
  box-shadow: 0 0 50px rgba(0, 0, 0, .2);
}

.column-14 {
  background-color: #ececec;
  padding-top: 20px;
  padding-bottom: 20px;
}

.button-off {
  z-index: 2;
  color: #272727;
  background-color: #fff;
  border: 2px solid #449b0b;
  border-radius: 5px;
  margin-top: 20px;
  margin-left: 20px;
  padding: 18px 40px;
  font-size: 14px;
  transition: all .5s;
  position: relative;
  box-shadow: 0 2px 13px rgba(0, 0, 0, .36);
}

.button-off:hover {
  color: #fff;
  background-image: linear-gradient(#43a839, #43a839);
}

.button-off._32 {
  float: left;
  color: #000;
  background-color: #fff;
  background-image: none;
  border: 1px solid #4da119;
  margin-top: 10px;
  padding: 18px 60px;
}

.button-off._32:hover {
  color: #fff;
  background-color: #4ec73b;
  background-image: linear-gradient(#9ddf8e, #449b0c);
}

.button-off._345 {
  margin-top: 9px;
}

.button-off._345.w--current {
  margin-top: 121px;
}

.button-off._345._7987 {
  width: 364px;
  margin-top: 19px;
  margin-left: auto;
  margin-right: auto;
}

.text-block-50 {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 700;
}

.section-5 {
  text-align: left;
  width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.image-10 {
  text-align: left;
}

.div-8 {
  background-image: url('../images/noroot.png');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: 120px;
  height: auto;
  margin-top: 100px;
  padding-top: 20px;
  padding-bottom: 60px;
}

.image-11 {
  z-index: 1;
  position: absolute;
  top: auto;
  bottom: -71px;
  left: 0%;
  right: 0%;
}

.heading-88 {
  color: #333;
  width: 1140px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  font-weight: 600;
}

.heading-88._4523 {
  margin-bottom: 85px;
}

.heading-89 {
  font-weight: 600;
}

.columns-8 {
  width: 1140px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 2px 50px rgba(0, 0, 0, .1);
}

.footer {
  background-color: #3b3b3b;
  justify-content: center;
  align-items: center;
  height: 160px;
  display: flex;
}

.column-15 {
  padding-left: 0;
}

.text-span-4, .text-span-5 {
  font-weight: 600;
}

.column-16 {
  padding-top: 0;
  padding-left: 0;
}

.section-6 {
  width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.image-12 {
  margin-left: 0;
  margin-right: auto;
  display: block;
}

.text-block-51 {
  color: #fff;
  text-align: left;
  width: 200px;
  font-size: 10px;
  font-weight: 100;
  line-height: 12px;
  display: block;
}

.column-17 {
  padding-left: 0;
  display: flex;
}

.text-block-52 {
  color: #fff;
  text-align: center;
  font-size: 13px;
  font-weight: 300;
}

.text-block-52._423 {
  text-align: right;
  font-size: 14px;
}

.column-18 {
  padding-left: 0;
}

.column-19 {
  text-align: right;
  padding-top: 0;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.text-block-48-copy {
  margin-top: 0;
  margin-bottom: 60px;
  font-size: 24px;
  line-height: 30px;
}

.heading-3-copy {
  color: #424242;
  width: 1140px;
  margin: 10px auto 40px;
  font-weight: 500;
  line-height: 46px;
}

.heading-3-copy._2 {
  width: auto;
  margin-top: 60px;
  margin-bottom: 0;
  margin-right: 0;
  position: static;
}

.heading-3-copy._234 {
  max-width: 1140px;
  margin: 10px auto 60px;
  font-size: 22px;
  font-weight: 400;
}

.heading-3-copy._67556 {
  margin-top: 100px;
  margin-bottom: 60px;
  font-weight: 600;
}

.text-block-7-copy {
  max-width: 1140px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.text-block-53 {
  text-align: left;
  margin-left: 10px;
  font-style: italic;
}

.div-block-2 {
  background-color: #fff;
  border-radius: 10px;
  width: 300px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 10px;
  box-shadow: 0 2px 50px rgba(0, 0, 0, .1);
}

.image-13 {
  position: relative;
  top: 6px;
  bottom: 0;
}

.text-block-6-copy {
  margin-top: 20px;
  font-size: 16px;
  font-weight: 600;
}

.sber {
  padding-top: 44px;
  padding-bottom: 21px;
}

@media screen and (max-width: 767px) {
  .header {
    width: auto;
  }

  .text-block {
    text-align: center;
    width: 300px;
    margin-top: 7px;
    margin-left: 143px;
  }

  .div-1 {
    height: 500px;
    padding-top: 100px;
  }

  .column-3 {
    text-align: left;
    display: none;
  }

  .heading {
    width: 340px;
    margin-top: 0;
    font-size: 24px;
    line-height: 30px;
  }

  .heading-2 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px;
    line-height: 23px;
  }

  .bold-text {
    width: 340px;
    font-size: 18px;
    line-height: 18px;
  }

  .image-3 {
    max-width: 25%;
    top: 115px;
    bottom: auto;
    left: 12px;
    right: auto;
  }
}

@media screen and (max-width: 479px) {
  .text-block-4.ft {
    padding-left: 0;
    padding-right: 27px;
  }

  .columns {
    width: auto;
  }

  .container {
    padding-right: 10px;
  }

  .div-1 {
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: 800px;
    background-attachment: scroll;
    height: 450px;
  }

  .column-2 {
    padding-right: 0;
  }

  .image-2 {
    max-width: 30%;
    top: 0;
    left: 1px;
  }

  .button {
    font-size: 16px;
  }

  .button._32, .button._345 {
    width: 100%;
  }

  .button._345._7987 {
    width: 330px;
    margin-top: 32px;
  }

  .button._345._434 {
    width: 100%;
  }

  .button.main {
    margin-top: 111px;
    font-size: 14px;
  }

  .div-2 {
    padding-top: 20px;
  }

  .columns-2 {
    width: 340px;
    top: 40px;
  }

  .columns-2._432 {
    top: 70px;
  }

  .text-block-6 {
    font-size: 13px;
  }

  .text-block-7 {
    text-align: left;
    max-width: 340px;
    font-size: 14px;
    line-height: 20px;
  }

  .text-block-8 {
    font-size: 12.5px;
  }

  .div-3 {
    padding-top: 20px;
  }

  .text-block-9 {
    font-size: 12px;
  }

  .heading-3 {
    width: 340px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    font-size: 22px;
    line-height: 32px;
  }

  .heading-3._2 {
    width: 340px;
    margin-top: 40px;
    font-size: 22px;
  }

  .heading-3._234 {
    font-size: 16px;
    line-height: 25px;
  }

  .heading-3._67556 {
    font-size: 22px;
  }

  .image-3 {
    max-width: 35%;
    top: -82px;
  }

  .code-embed {
    display: none;
  }

  ._2 {
    width: 29%;
    top: 0;
    left: 61px;
  }

  ._2._3 {
    width: 30%;
    top: -29px;
  }

  ._2._3._4 {
    top: -29px;
  }

  .image-5 {
    position: relative;
    left: -59px;
  }

  .column-4 {
    padding-left: 10px;
  }

  .text-block-10, .text-block-10._22 {
    font-size: 14px;
  }

  .image-6 {
    max-width: 10%;
    display: none;
    top: -411px;
    left: 372px;
  }

  .div-4 {
    height: auto;
  }

  .columns-4 {
    width: 340px;
  }

  .text-block-11 {
    font-size: 13px;
  }

  .text-block-11._345 {
    margin-bottom: 20px;
  }

  .heading-85 {
    font-size: 22px;
  }

  .form {
    width: 320px;
  }

  .form-block {
    width: auto;
  }

  .popup-2 {
    display: none;
  }

  .column-7, .column-8 {
    padding-top: 40px;
  }

  .div-block {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .columns-5 {
    width: 340px;
  }

  .heading-87 {
    text-align: center;
    font-size: 24px;
    line-height: 30px;
  }

  .heading-87._79 {
    text-align: center;
    margin-bottom: 40px;
    font-size: 24px;
  }

  .image-7 {
    position: relative;
    top: 8px;
    bottom: 0;
    left: 0;
  }

  .section-4 {
    width: 340px;
    left: 0;
  }

  .image-9.ruletka {
    max-width: 40%;
    top: 48px;
    left: -140px;
  }

  .image-9._6765 {
    left: -172px;
  }

  .image-9._09 {
    max-width: 25%;
    top: 53px;
    left: -139px;
  }

  .image-9.doc {
    max-width: 30%;
    top: 45px;
    left: -130px;
  }

  .columns-6 {
    overflow: visible;
  }

  .columns-6._3 {
    margin-top: 10px;
  }

  .column-9 {
    top: 20px;
    left: 0;
  }

  .column-10 {
    top: 10px;
    left: 0;
  }

  .column-11 {
    padding-left: 10px;
    top: -19px;
  }

  .column-12 {
    margin-top: 10px;
    left: 0;
  }

  .div-6 {
    background-position: 100% 100%;
    padding-top: 0;
    padding-bottom: 20px;
  }

  .div-7 {
    padding-top: 20px;
    padding-bottom: 567px;
  }

  .text-block-48 {
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
  }

  .text-block-49 {
    padding-left: 10px;
  }

  .o-kompanii {
    width: 340px;
    height: 616px;
    top: 133px;
    right: 0;
  }

  .button-off {
    margin-left: 0;
    font-size: 16px;
  }

  .button-off._32, .button-off._345 {
    width: 100%;
  }

  .button-off._345._7987 {
    width: 330px;
  }

  .section-5 {
    width: 340px;
  }

  .image-10 {
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .div-8 {
    background-size: 100px;
    height: auto;
    margin-top: 80px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .image-11 {
    display: none;
  }

  .heading-88 {
    width: 340px;
    font-size: 24px;
    line-height: 32px;
  }

  .heading-88._4523 {
    margin-top: 0;
  }

  .heading-89 {
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
    font-size: 24px;
  }

  .columns-8 {
    width: 340px;
  }

  .footer {
    width: 100%;
    height: auto;
    margin-top: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .column-15 {
    padding-right: 0;
  }

  .column-16 {
    padding-left: 0;
    padding-right: 0;
  }

  .image-12 {
    margin-left: auto;
  }

  .column-17 {
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
    display: block;
  }

  .text-block-52._423 {
    text-align: center;
  }

  .column-19 {
    text-align: center;
    margin-top: 20px;
  }

  .column-20 {
    margin-bottom: 54px;
  }

  .column-21, .column-22, .column-23 {
    display: none;
  }

  .column-24 {
    top: 0;
  }

  .text-block-48-copy {
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
  }

  .heading-3-copy {
    width: 340px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    font-size: 24px;
    line-height: 32px;
  }

  .heading-3-copy._2 {
    width: 340px;
    margin-top: 40px;
    font-size: 22px;
  }

  .heading-3-copy._234 {
    font-size: 16px;
    line-height: 25px;
  }

  .heading-3-copy._67556 {
    font-size: 22px;
  }

  .text-block-7-copy {
    font-size: 13px;
  }

  .sber {
    padding-top: 20px;
  }
}
